._45jh{background-color:#f5f6f7;border-color:#ccd0d5;color:#4b4f56}._45jh:hover{background-color:#ebedf0;border-color:#ccd0d5}form.async_saving ._45jh{background-color:#f5f6f7;border-color:#dddfe2;color:#bec3c9}._45ji{margin-right:5px}
.sp_kfTkQMKuST3{background-image:url(https://search.webdepozit.sk/webarchiv/public/20181220230433/https://static.xx.fbcdn.net/rsrc.php/v3/yG/r/nuuEk_vAnyC.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:250px;width:282px}.sp_kfTkQMKuST3.sx_c03ef5{background-position:0 0}.sp_kfTkQMKuST3.sx_5522ea{width:20px;height:20px;background-position:0 -251px}.sp_kfTkQMKuST3.sx_b87a37{width:9px;height:5px;background-position:-21px -251px}

#bootloader_Ipegg{height:42px;}.bootloader_Ipegg{display:block!important;}





/*
     FILE ARCHIVED ON 23:04:33 Dec 20, 2018 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 20:56:18 Apr 23, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
